io.milvus.param.highlevel.dml.response

## Class GetResponse

- java.lang.Object
- - io.milvus.param.highlevel.dml.response.GetResponse

    public class GetResponse
    extends java.lang.Object

Parameters for `get` interface.

### Field Summary

Fields
`java.util.List<QueryResultsWrapper.RowRecord>` `rowRecords`

### Constructor Summary

Constructors
Constructor and Description
`GetResponse()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### rowRecords

    public java.util.List<QueryResultsWrapper.RowRecord> rowRecords

### Constructor Detail

#### GetResponse

    public GetResponse()